Última actualización 21 febrero 2015: puedes instalar la última versión de Skype y funcionará con el plugin de SkyPrivate.

 

En base a las actualizaciones de Skype a veces es necesario hacer cambios en el plugin de SkyPrivate para que funcione correctamente, te recomendamos siempre tener la última versión del plugin y de Skype.

 

En caso de que tengas problemas con el plugin en cuanto a la contabilización del tiempo y el dinero por favor verifica que tienes la última versión del plugin, en caso de que los problemas persistan por favor contáctanos a: support@skyprivate.com